EDIT - feature request #6770

Implement possibility to add information about image scale to the details view for images

06/30/2017 03:15 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

History

#1 - 04/21/2020 12:21 PM - Andreas Miuller

- Assignee changed from Patrick Plitzner to Katja Luther

04/25/2024
